<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Hellgelb"/>
        <text name="FerroPadrao" text="Eisen"/>
        <text name="Galvanizado13" text="Verzinkt Weiß"/>
        <text name="ui_colorOrange2" text="Hellorange"/>
        <text name="ui_colorWhite2" text="Mittelweiß"/>
        <text name="ui_colorPink2" text="Pinkrosa"/>
        <text name="ui_colorRedDark_brilhante" text="Dunkelrot Leuchtend"/>
        <text name="ui_colorRed_brilhante" text="Leuchtendes Rot"/>
        <text name="ui_colorOrange_brilhante" text="Leuchtendes Orange"/>
        <text name="ui_colorOrange2_brilhante" text="Hellorange Leuchtend"/>
        <text name="ui_colorYellow_brilhante" text="Leuchtendes Gelb"/>
        <text name="ui_colorYellow2_brilhante" text="Hellgelb Leuchtend"/>
        <text name="ui_colorGreenLight_brilhante" text="Leuchtendes Hellgrün"/>
        <text name="ui_colorGreen_brilhante" text="Leuchtendes Grün"/>
        <text name="ui_colorGreenDark_brilhante" text="Dunkelgrün Leuchtend"/>
        <text name="ui_colorBlue_brilhante" text="Leuchtendes Blau"/>
        <text name="ui_colorBlueDark_brilhante" text="Dunkelblau Leuchtend"/>
        <text name="ui_colorBlueNavy_brilhante" text="Marineblau Leuchtend"/>
        <text name="ui_colorPurple_brilhante" text="Leuchtendes Lila"/>
        <text name="ui_colorPink_brilhante" text="Leuchtendes Pink"/>
        <text name="ui_colorPink2_brilhante" text="Pinkrosa Leuchtend"/>
        <text name="ui_colorSpecial_brilhante" text="Spezial Leuchtend"/>
        <text name="ui_colorWhite_brilhante" text="Leuchtendes Weiß"/>
        <text name="ui_colorWhite2_brilhante" text="Mittelweiß Leuchtend"/>
        <text name="ui_colorGreyLight_brilhante" text="Leuchtendes Hellgrau"/>
        <text name="ui_colorGrey_brilhante" text="Leuchtendes Grau"/>
        <text name="ui_colorGreyDark_brilhante" text="Dunkelgrau Leuchtend"/>
        <text name="ui_colorBlack_brilhante" text="Leuchtendes Schwarz"/>
        <text name="ui_colorBlackJet_brilhante" text="Jet Schwarz Leuchtend"/>
        <text name="ui_colorRedDark_cromado" text="Dunkelrot Verchromt"/>
        <text name="ui_colorRed_cromado" text="Rot Verchromt"/>
        <text name="ui_colorOrange_cromado" text="Orange Verchromt"/>
        <text name="ui_colorOrange2_cromado" text="Hellorange Verchromt"/>
        <text name="ui_colorYellow_cromado" text="Gelb Verchromt"/>
        <text name="ui_colorYellow2_cromado" text="Hellgelb Verchromt"/>
        <text name="ui_colorGreenLight_cromado" text="Hellgrün Verchromt"/>
        <text name="ui_colorGreen_cromado" text="Grün Verchromt"/>
        <text name="ui_colorGreenDark_cromado" text="Dunkelgrün Verchromt"/>
        <text name="ui_colorBlue_cromado" text="Blau Verchromt"/>
        <text name="ui_colorBlueDark_cromado" text="Dunkelblau Verchromt"/>
        <text name="ui_colorBlueNavy_cromado" text="Marineblau Verchromt"/>
        <text name="ui_colorPurple_cromado" text="Lila Verchromt"/>
        <text name="ui_colorPink_cromado" text="Pink Verchromt"/>
        <text name="ui_colorPink2_cromado" text="Pinkrosa Verchromt"/>
        <text name="ui_colorSpecial_cromado" text="Spezial Verchromt"/>
        <text name="ui_colorWhite_cromado" text="Weiß Verchromt"/>
        <text name="ui_colorWhite2_cromado" text="Mittelweiß Verchromt"/>
        <text name="ui_colorGreyLight_cromado" text="Hellgrau Verchromt"/>
        <text name="ui_colorGrey_cromado" text="Grau Verchromt"/>
        <text name="ui_colorGreyDark_cromado" text="Dunkelgrau Verchromt"/>
        <text name="ui_colorBlack_cromado" text="Schwarz Verchromt"/>
        <text name="ui_colorBlackJet_cromado" text="Jet Schwarz Verchromt"/>
        <text name="ui_colorRedDark_plastico" text="Dunkelrot Kunststoff"/>
        <text name="ui_colorRed_plastico" text="Roter Kunststoff"/>
        <text name="ui_colorOrange_plastico" text="Oranger Kunststoff"/>
        <text name="ui_colorOrange2_plastico" text="Hellorangener Kunststoff"/>
        <text name="ui_colorYellow_plastico" text="Gelber Kunststoff"/>
        <text name="ui_colorYellow2_plastico" text="Hellgelber Kunststoff"/>
        <text name="ui_colorGreenLight_plastico" text="Hellgrüner Kunststoff"/>
        <text name="ui_colorGreen_plastico" text="Grüner Kunststoff"/>
        <text name="ui_colorGreenDark_plastico" text="Dunkelgrüner Kunststoff"/>
        <text name="ui_colorBlue_plastico" text="Blauer Kunststoff"/>
        <text name="ui_colorBlueDark_plastico" text="Dunkelblauer Kunststoff"/>
        <text name="ui_colorBlueNavy_plastico" text="Marineblauer Kunststoff"/>
        <text name="ui_colorPurple_plastico" text="Lila Kunststoff"/>
        <text name="ui_colorPink_plastico" text="Pink Kunststoff"/>
        <text name="ui_colorPink2_plastico" text="Pinkrosa Kunststoff"/>
        <text name="ui_colorSpecial_plastico" text="Spezial Kunststoff"/>
        <text name="ui_colorWhite_plastico" text="Weißer Kunststoff"/>
        <text name="ui_colorWhite2_plastico" text="Mittelweißer Kunststoff"/>
        <text name="ui_colorGreyLight_plastico" text="Hellgrauer Kunststoff"/>
        <text name="ui_colorGrey_plastico" text="Grauer Kunststoff"/>
        <text name="ui_colorGreyDark_plastico" text="Dunkelgrauer Kunststoff"/>
        <text name="ui_colorBlack_plastico" text="Schwarzer Kunststoff"/>
        <text name="ui_colorBlackJet_plastico" text="Düsteres Schwarz Kunststoff"/>
        <text name="ui_colorRedDark_fosco" text="Dunkelrot Matt"/>
        <text name="ui_colorRed_fosco" text="Rotes Matt"/>
        <text name="ui_colorOrange_fosco" text="Oranges Matt"/>
        <text name="ui_colorOrange2_fosco" text="Helloranges Matt"/>
        <text name="ui_colorYellow_fosco" text="Gelbes Matt"/>
        <text name="ui_colorYellow2_fosco" text="Hellgelbes Matt"/>
        <text name="ui_colorGreenLight_fosco" text="Hellgrünes Matt"/>
        <text name="ui_colorGreen_fosco" text="Grünes Matt"/>
        <text name="ui_colorGreenDark_fosco" text="Dunkelgrünes Matt"/>
        <text name="ui_colorBlue_fosco" text="Blaues Matt"/>
        <text name="ui_colorBlueDark_fosco" text="Dunkelblaues Matt"/>
        <text name="ui_colorBlueNavy_fosco" text="Marineblaues Matt"/>
        <text name="ui_colorPurple_fosco" text="Lila Matt"/>
        <text name="ui_colorPink_fosco" text="Pink Matt"/>
        <text name="ui_colorPink2_fosco" text="Pinkrosa Matt"/>
        <text name="ui_colorSpecial_fosco" text="Spezial Matt"/>
        <text name="ui_colorWhite_fosco" text="Weißes Matt"/>
        <text name="ui_colorWhite2_fosco" text="Mittelweißes Matt"/>
        <text name="ui_colorGreyLight_fosco" text="Hellgraues Matt"/>
        <text name="ui_colorGrey_fosco" text="Graues Matt"/>
        <text name="ui_colorGreyDark_fosco" text="Dunkelgraues Matt"/>
        <text name="ui_colorBlack_fosco" text="Schwarzes Matt"/>
        <text name="ui_colorBlackJet_fosco" text="Düsteres Schwarz Matt"/>
        <text name="ui_vermelhoOriginal" text="Original Rot"/>
        <text name="ui_vermelhoOriginal_brilhante" text="Glänzendes Original Rot"/>
        <text name="ui_vermelhoOriginal_plastico" text="Plastik Original Rot"/>
        <text name="ui_vermelhoOriginal_fosco" text="Mattes Original Rot"/>
        <text name="ui_vermelhoOriginal_cromado" text="Verchromtes Original Rot"/>
        <text name="configuration_paralamaCor" text="Farbe des hinteren Kotflügels"/>
        <text name="EixoBaixar" text="Achse anheben"/>
        <text name="EixoElevar" text="Achse absenken"/>
        <text name="configuration_lameiro" text="Schmutzfänger"/>
        <text name="configuration_lameiroGrande" text="Großer Schmutzfänger"/>
        <text name="configuration_lameiroGrandeEscrito" text="Großer Schmutzfänger mit Schrift"/>
        <text name="configuration_DesignRoda" text="Raddesign"/>
        <text name="configuration_calotaFull" text="Komplette Radkappen"/>
        <text name="configuration_rodoarFull" text="Komplette Radabdeckungen"/>
        <text name="configuration_rodoar+calotaFull" text="Komplette Radabdeckungen + Radkappen"/>
        <text name="configuration_Arquear" text="Wölbung"/>
        <text name="configuration_lonaRandonNewR" text="New R Abdeckung"/>
        <text name="configuration_lonaRandonLinhaR" text="Linie-R Abdeckung"/>
        <text name="configuration_lonaRandon70Anos" text="70 Jahre Abdeckung"/>
        <text name="configuration_lonaFacil" text="Einfache Abdeckung"/>
        <text name="configuration_chassisCor" text="Farbe des Fahrgestells"/>
        <text name="configuration_Modelo" text="Anhänger Modell"/>
        <text name="configuration_ModelonewR" text="New R Modell"/>
        <text name="configuration_ModelolinhaR" text="Linie R Modell"/>
        <text name="configuration_foguinho" text="Kleine Lampe"/>
        <text name="name_basculanteRodotrem" text="Rodotrem Kippkornanhänger"/>
        <text name="name_basculanteFrente" text="Kippanhänger mit Dolly-Kupplung"/>
        <text name="name_basculanteTras" text="Kippanhänger mit Dolly"/>
        <text name="name_randonDolly" text="Dolly"/>
        <text name="configuration_esferico" text="Kugelkupplung"/>
        <text name="configuration_esfericoCacamba" text="Kugelkupplung mit Mulde"/>
        <text name="configuration_5roda" text="Sattelkupplung"/>
    </texts>
</l10n>